Face Verification Link
curl --request POST \
--url https://api.spherepay.co/v2/customer/{id}/face-verification-link \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spherepay.co/v2/customer/{id}/face-verification-link"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spherepay.co/v2/customer/{id}/face-verification-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"expiresAt": "2026-03-09T20:46:31.305Z",
"url": "https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx"
}{
"code": "address/invalid",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Invalid request parameters",
"status": 400
}{
"code": "resource/not-found",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Resource not found",
"status": 404
}{
"code": "validation/failed",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Validation failed",
"errors": [
{
"detail": "Invalid email format",
"pointer": "/email"
},
{
"detail": "Name is required",
"pointer": "/name"
}
],
"status": 422
}Documentos y Verificación
Generar un Link de Verificación Facial para el Cliente
Generate a face verification link for a customer.
Face Verification Link
Genera un link de verificación de vivacidad facial de Sumsub para un cliente individual. Este endpoint es parte del modelo de incorporación Sphere-Managed, donde SpherePay aloja la experiencia de verificación de vivacidad. Después de llamar a este endpoint, redirige a tu cliente a la
url devuelta para que pueda completar la verificación de vivacidad facial en su navegador. El link expira en el momento indicado por expiresAt — genera uno nuevo si ha expirado antes de que el cliente complete la verificación.
Este endpoint solo es requerido en el modelo de incorporación Sphere-Managed. Si estás usando el modelo Platform-Managed, sube un documento de informe de vivacidad directamente vía el endpoint de carga de documentos en su lugar.
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parámetros de ruta
Customer ID
Ejemplo:
"customer_f31121c389624d3697cbf3ea8830b7a4"
Última modificación el 22 de junio de 2026